wpasupplicant package in Debian

Package information

Maintainer:
Debian/Ubuntu wpasupplicant Maintainers
Urgency:*
Low Urgency
Architectures:*
any
Latest upload:
0.6.10-2.1

*actual publishing details may vary in this distribution, these are just the package defaults.

Upstream

This package is no longer tracking upstream.

Subscribers

To all bugs in wpasupplicant in Debian:

To all Debian bugs: